/*
 *** TEMPLATE - please apply your custom values ***
 Colour palette: [project name] [main colour]
 Details: Accented Analogic from ColourSchemeDesigner
 http://colorschemedesigner.com/[custom URL]
 */
 /*
 #####  Color Palette by Color Scheme Designer
 #####  Palette URL: http://colorschemedesigner.com/[custom URL]
 #####  Color Space: RGB;
 *** Primary Color:
 var. 1 = #1455bc = rgb(x,y,z)
 var. 2 = #P2 = rgb(x,y,z)
 var. 3 = #P3 = rgb(x,y,z)
 var. 4 = #P4 = rgb(x,y,z)
 var. 5 = #P5 = rgb(x,y,z)
 *** Secondary Color A:
 var. 1 = #A1 = rgb(x,y,z)
 var. 2 = #A2 = rgb(x,y,z)
 var. 3 = #083275 = rgb(x,y,z)
 var. 4 = #A4 = rgb(x,y,z)
 var. 5 = #A5 = rgb(x,y,z)
 *** Secondary Color B:
 var. 1 = #B1 = rgb(x,y,z)
 var. 2 = #B2 = rgb(x,y,z)
 var. 3 = #00705D = rgb(x,y,z)
 var. 4 = #B4 = rgb(x,y,z)
 var. 5 = #008F77 = rgb(x,y,z)
 *** Complementary Color:
 var. 1 = #C1 = rgb(x,y,z)
 var. 2 = #C2 = rgb(x,y,z)
 var. 3 = #C3 = rgb(x,y,z)
 var. 4 = #C4 = rgb(x,y,z)
 var. 5 = #C5 = rgb(x,y,z)
 #####  Generated by Color Scheme Designer (c) Petr Stanicek 2002-2010
 */
 /* Color
 ===================================================*/
 /* These style rules will over-ride the core EBI styles and apply
 your custom colour palette in a consistent manner */
 /* Links */
 a:link,
 a:visited {
   color: #1455bc;
   border-bottom-color: #1455bc;
 }
 a:hover,
 a:focus,
 a:active {
 color: #1455bc;
 border-bottom: 1px solid #1455bc;
 }
 a.special:hover,
 a.special:focus,
 a.special:active {
 color:#1455bc;
 border-bottom: 3px double #1455bc;
 }
 a:link { color: #083275; }
 a:hover,
 a:focus,
 a:active { color: #00705D; }
 a.special { background-color: #008F77; }
 /* Headings */
 h1, h2, h3, h4, h5, h6 { color: #222222; }
 h1 { color: #1455bc; }
 h2 { color: #1455bc; }
 h1 a:link,
 h2 a:link,
 h3 a:link,
 h4 a:link,
 h5 a:link,
 h6 a:link,
 h1 a:visited,
 h2 a:visited,
 h3 a:visited,
 h4 a:visited,
 h5 a:visited,
 h6 a:visited {
   border-bottom-color: #1455bc;
 }
 /* Table heading cells */
 th { background-color: #999; }
 /* Form submission button */
 input.submit {
 /* colours */
 color: #999;
 text-shadow: #999 1px 1px;
 border-top: 1px solid #999;
 border-left: 1px solid #999;
 border-right: 1px solid #999;
 border-bottom: 1px solid #999;
 }
 /* Define the basic colour your local masthead */
 div#local-masthead { background-color: #1455bc; }
 /* Colour the faux-underline for local menu items */
 div#local-masthead ul li a:hover,
 div#local-masthead ul li a:focus,
 div#local-masthead ul li a:active {
 border-bottom: 3px solid #1455bc;
 }

.toc-nav {
  position: fixed;
  top:12em;
}


.toc-nav ul li {
  margin: 1em 0;
}

.toc-nav ul ul {
  margin-left: .7em;
}

.heading h2 a, .options a {
  color: #1455bc !important;
}

div.release-item{
 margin-bottom: 2em;
 margin-top: 1em;
 margin-left: 2em;
}

div.release-item h6{
 margin-bottom: 0em;
 padding-bottom: 0em;
}
